commit 403a42319b711235eccc9dcda216d1d0ad7ac664
Author: freddy77 <freddy77>
Date:   Mon Jul 20 17:41:27 2009 +0000

    fix log string

diff --git a/ChangeLog b/ChangeLog
index 5753c5e..e1f684e 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Mon Jul 20 19:41:20 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/tds/token.c: fix log string
+
 Mon Jul 20 19:38:01 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* include/tds.h src/tds/login.c src/tds/mem.c: remove some warnings
 
@@ -1692,4 +1695,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2831 2009/07/20 17:38:12 freddy77 Exp $
+$Id: ChangeLog,v 1.2832 2009/07/20 17:41:27 freddy77 Exp $
diff --git a/src/tds/token.c b/src/tds/token.c
index c545ef8..2d1ce61 100644
--- a/src/tds/token.c
+++ b/src/tds/token.c
@@ -42,7 +42,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: token.c,v 1.362 2009/06/12 08:53:49 freddy77 Exp $");
+TDS_RCSID(var, "$Id: token.c,v 1.363 2009/07/20 17:41:27 freddy77 Exp $");
 
 #define USE_ICONV tds->use_iconv
 
@@ -1581,7 +1581,7 @@ tds_get_data_info(TDSSOCKET * tds, TDSCOLUMN * curcol, int is_param)
 	CHECK_TDS_EXTRA(tds);
 	CHECK_COLUMN_EXTRA(curcol);
 
-	tdsdump_log(TDS_DBG_INFO1, "tds_get_data_info(%p, %p, %d) %s", tds, curcol, is_param, is_param? "[for parameter]" : "");
+	tdsdump_log(TDS_DBG_INFO1, "tds_get_data_info(%p, %p, %d) %s\n", tds, curcol, is_param, is_param? "[for parameter]" : "");
 
 	curcol->column_namelen = tds_get_string(tds, tds_get_byte(tds), curcol->column_name, sizeof(curcol->column_name) - 1);
 	curcol->column_name[curcol->column_namelen] = '\0';

